  /* ----[ Styles that apply to all Luminate signup blocks ]----------------- */
  .luminate-signup-form fieldset {
    padding: 0;
  }

  .luminate-signup-form .signup-footer-container {
    font-size: 14px;
    line-height: 1;
    margin-top: 7px;
    text-align: center;
    color: rgba(255, 255, 255, 0.4);
  }

  .luminate-signup-form .signup-footer-text {
    display: inline-block;
    margin-right: 5px;
  }

  .luminate-signup-form .signup-footer-links {
    display: inline-block;
    word-wrap: none;
    font-size: 10px;
    line-height: 1;
  }

  .luminate-signup-form a.signup-footer-link,
  .luminate-signup-form a.signup-footer-link:visited {
    color:rgba(255, 255, 255, 0.4);    
    transition: all .4s cubic-bezier(.55,.085,0,.99);
  }

  .luminate-signup-form a.signup-footer-link:hover {
    color:rgba(255, 255, 255, 1);
  }

  /* Utility classes */
  .luminate-signup-block .hidden {
    display: none;
    visibility: hidden;
  }

  .luminate-signup-block .visible {
    display: inherit;
    visibility: visible;
  }
  /* ----[ End styles that apply to all Luminate signup blocks ]------------- */
  
  /* ----[ Styles specific to topics block ]--------------------------------- */
  .luminate-signup-form.luminate-signup-form-topics .signup-footer-container {
    color: rgba(0, 0, 0, 0.4);
  }

  .luminate-signup-form.luminate-signup-form-topics a.signup-footer-link,
  .luminate-signup-form.luminate-signup-form-topics a.signup-footer-link:visited {
    color:rgba(0, 0, 0, 0.4);    
  }

  .luminate-signup-form.luminate-signup-form-topics a.signup-footer-link:hover {
    color:rgba(0, 0, 0, 1);
  }
  
  /* ----[ End styles specific to topics block ]----------------------------- */ 
  
  /* ----[ Styles specific to connect block ]--------------------------------- */ 
  .luminate-signup-block-connect h3.block-title {
    font-family: "Titillium Web",Helvetica Neue,Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 21px;
    line-height: 26.25px;
    font-weight: 700;
  }

  .luminate-signup-block-connect a.more {
    font-family: "Titillium Web",Helvetica Neue,Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 13px;
    line-height: 26.25px;
  }  

  .luminate-signup-form.luminate-signup-form-connect .signup-footer-container {
    color: rgba(0, 0, 0, 0.4);
  }

  .luminate-signup-form.luminate-signup-form-connect a.signup-footer-link,
  .luminate-signup-form.luminate-signup-form-connect a.signup-footer-link:visited {
    color:rgba(0, 0, 0, 0.4);    
  }

  .luminate-signup-form.luminate-signup-form-connect a.signup-footer-link:hover {
    color:rgba(0, 0, 0, 1);
  }
  
  /* ----[ End styles specific to connect block ]----------------------------- */ 
    
  /* ----[ Styles specific to footer block ]----------------------------------- */

  /* ----[ End styles specific to footer block ]----------------------------- */